Patch your Adobe software now to fix these ‘critical’ threats

0

Software giant Adobe has delivered out-of-band updates for PDF services Reader and Acrobat, which deliver fixes for a selection of serious security vulnerabilities.

The updates address fourteen security issues in all, three of which have been classified as “critical” by the Common Vulnerability Scoring System (CVSS), six are regarded as “important” and the remainder are said to pose a “moderate” threat.

For the latest tech news and updates, Install TechCodex App, and follow us on Google News,  Facebook, and Twitter. Also, if you like our efforts, consider sharing this story with your friends, this will encourage us to bring more exciting updates for you.

Source

Get real time updates directly on you device, subscribe now.

This website uses cookies to improve your experience. We'll assume you're ok with this, but you can opt-out if you wish. Accept Read More